Bug 38961 - Adjust preup.sh / postup.sh for UCS 4.0-3
Adjust preup.sh / postup.sh for UCS 4.0-3
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Update - Release updates
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-3
Assigned To: Felix Botner
Stefan Gohmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-17 23:32 CEST by Stefan Gohmann
Modified: 2015-08-12 14:47 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-07-17 23:32:36 CEST
pre- and postup.sh should be adjusted for UCS 4.0-3
Comment 1 Felix Botner univentionstaff 2015-08-06 10:57:56 CEST
* univention-updater r62681
* changelog r62682
* build in ucs4.0-3
Comment 2 Felix Botner univentionstaff 2015-08-06 16:28:40 CEST
I also changed 
-               version/patchlevel?2 \
+               version/patchlevel?3 \

in the updater's postinst
Comment 3 Stefan Gohmann univentionstaff 2015-08-07 17:29:25 CEST
Changelog: OK

Test: OK

Code review: OK

(In reply to Felix Botner from comment #2)
> I also changed 
> -               version/patchlevel?2 \
> +               version/patchlevel?3 \
> 
> in the updater's postinst

→ OK
Comment 4 Stefan Gohmann univentionstaff 2015-08-12 14:47:38 CEST
UCS 4.0-3 has been released.